/*  has been installed */
" has been installed" = "è stato/a installato/a";

/*  is a paid upgrade - are you sure you want to proceed? */
" is a paid upgrade - are you sure you want to proceed?" = "è un upgrade a pagamento: procedere?";

/*  is running. */
" is running." = "è in esecuzione.";

/* %lu new update is available */
"%lu new update is available" = "%lu nuovo aggiornamento disponibile";

/* %lu new updates are available */
"%lu new updates are available" = "%lu nuovi aggiornamenti disponibili";

/* Account Details */
"Account Details" = "Dettagli account";

/* Add to Watch List */
"Add to Watch List" = "Aggiungi alla Watch List";

/* Bummer */
"Bummer" = "Bummer";

/* Cancel */
"Cancel" = "Annulla";

/* Cancel Updates */
"Cancel Updates" = "Annulla";

/* Card number invalid */
"Card number invalid" = "Annulla";

/* Check for Updates */
"Check for Updates" = "Verifica aggiornamenti";

/* Check out this app from MacUpdate Desktop:  */
"Check out this app from MacUpdate Desktop: " = "Dai un'occhiata a quest'app da MacUpdate Desktop:";

/* Checking for new updates... */
"Checking for new updates..." = "Verifica nuovi aggiornamenti in corso...";

/* Checking for updates */
"Checking for updates" = "Verifica aggiornamenti in corso";

/* Connecting to MacUpdate... */
"Connecting to MacUpdate..." = "Connessione a MacUpdate...";

/* Could not authenticate to remove old version of the app */
"Could not authenticate to remove old version of the app" = "Non è stato possibile eseguire l'autenticazione per rimuovere la versione precedente dell'app";

/* Could not locate the Adobe Updater - please send us feedback to let us know. Thanks. */
"Could not locate the Adobe Updater - please send us feedback to let us know. Thanks." = "Non è stato possibile trovare Adobe Updater. Inviaci dei commenti sul problema riscontrato. Grazie.";

/* Could not locate the Microsoft Updater - please send us feedback to let us know. Thanks. */
"Could not locate the Microsoft Updater - please send us feedback to let us know. Thanks." = "Non è stato possibile trovare Microsoft Updater. Inviaci dei commenti sul problema riscontrato. Grazie.";

/* Delete with AppDelete */
"Delete with AppDelete" = "Elimina con AppDelete";

/* Delete with AppCleaner */
"Delete with AppCleaner" = "Elimina con AppCleaner";

/* done scanning */
"done scanning" = "scansione completata";

/* Download - 404 Not Found */
"Download - 404 Not Found" = "Download - 404 non trovato";

/* Error extracting bz2 file */
"Error extracting bz2 file" = "Errore durante l'estrazione del file bz2";

/* Error extracting tbz file */
"Error extracting tbz file" = "Errore durante l'estrazione del file tbz";

/* Error extracting tgz file */
"Error extracting tgz file" = "Errore durante l'estrazione del file tgz";

/* Error extracting zip file */
"Error extracting zip file" = "Errore durante l'estrazione del file zip";

/* Ignore */
"Ignore" = "Ignora";

/* Don't ignore */
"Don't ignore" = "Non ignorare";

/* Ignore forever*/
"Ignore forever" = "Ignora per sempre";

/* Skip this update */
"Skip this update" = "Salta questo aggiornamento";

/* Install */
"Install" = "Installa";

/* Install  •   */
"Install  •  " = "Installa  •  ";

/* Install Complete */
"Install Complete" = "Installazione completata";

/* Installed • %lu */
"Installed • %lu" = "Installato • %lu";

/* Installer did not authenticate */
"Installer did not authenticate" = "Il programma di installazione non ha eseguito l'autenticazione";

/* Installer did not complete */
"Installer did not complete" = "Operazione del programma di installazione non completata";

/* Installing... */
"Installing..." = "Installazione...";

/* Launch */
"Launch" = "Avvia";

/* Launch Desktop */
"Launch Desktop" = "Avvia Desktop";

/* Missing Card Info */
"Missing Card Info" = "Info scheda mancante";

/* More Info • MacUpdate.com */
"More Info • MacUpdate.com" = "Più informazioni";

/* new update is available */
"new update is available" = "nuovo aggiornamento disponibile";

/* new updates are available */
"new updates are available" = "nuovi aggiornamenti disponibili";

/* No applications were found! */
"No applications were found!" = "Nessuna applicazione rilevata!";

/* No direct download found */
"No direct download found" = "Nessun download diretto rilevato";

/* No updates available */
"No updates available" = "Nessun aggiornamento disponibile";

/* Oh no! */
"Oh no!" = "Oh no!";

/* OK */
"OK" = "OK";

/* Open */
"Open" = "Apri";

/* Open App Store */
"Open App Store" = "Apri App Store";

/* Open in MUDVersion */
"Open in MUDVersion" = "Apri in VersioneMUD";

/* Payment Error */
"Payment Error" = "Errore di pagamento";

/* Please enter email and password */
"Please enter email and password" = "Inserire l'e-mail e la password";

/* Please enter required account info */
"Please enter required account info" = "Inserire i dati dell'account necessari";

/* Please make sure that you have Spotlight enabled and permissions to access your Applications folder. */
"Please make sure that you have Spotlight enabled and permissions to access your Applications folder." = "Assicurarsi di avere attivato Spotlight e di disporre dei permessi per accedere alla cartella Applicazioni.";

/* Please quit the application before continuing installation. */
"Please quit the application before continuing installation." = "Uscire dall'applicazione prima di procedere con l'installazione.";

/* Please try Check for Updates again. */
"Please try Check for Updates again." = "Riprovare Verifica aggiornamenti.";

/* Preferences */
"Preferences" = "Preferenze";

/* Problem installing from DMG */
"Problem installing from DMG" = "Errore di installazione da DMG";

/* Problem installing from PKG */
"Problem installing from PKG" = "Errore di installazione da PKG";

/* Problem resuming download */
"Problem resuming download" = "Errore di ripresa del download";

/* Problem saving download */
"Problem saving download" = "Errore di salvataggio del download";

/* Problem saving download file */
"Problem saving download file" = "Errore di salvataggio del file di download";

/* Processing updates... */
"Processing updates..." = "Elaborazione degli aggiornamenti...";

/* Processing... */
"Processing..." = "Elaborazione in corso...";

/* Purchases */
"Purchases" = "Acquisti";

/* Quit App and Proceed */
"Quit App and Proceed" = "Esci dall'App e procedi";

/* Quit MacUpdate Desktop */
"Quit MacUpdate Desktop" = "Esci da MacUpdate Desktop";

/* Remove */
"Remove" = "Rimuovi";

/* Remove from Watch List */
"Remove from Watch List" = "Rimuovi da Watch List";

/* Reveal in Finder */
"Reveal in Finder" = "Mostra nel Finder";

/* Scanning Complete */
"Scanning Complete" = "Ricerca completata";

/* Scanning for updates...  */
"Scanning for updates... " = "Ricerca aggiornamenti in corso...";

/* Sign In Now */
"Sign In Now" = "Accedi ora";

/* Skip Installation */
"Skip Installation" = "Salta installazione";

/* The update for  */
"The update for " = "L'aggiornamento per ";

/* There was an error receiving promos. */
"There was an error receiving promos." = "Si è verificato un errore durante la ricezione dei codici promo.";

/* There was an error receiving purchase history. */
"There was an error receiving purchase history." = "Si è verificato un errore durante la ricezione della cronologia degli acquisti.";

/* There was an error receiving updates. */
"There was an error receiving updates." = "Si è verificato un errore durante la ricezione degli aggiornamenti.";

/* There was an error receiving watch lists. */
"There was an error receiving watch lists." = "Si è verificato un errore durante la ricezione delle watch list.";

/* to update  */
"to update " = "per aggiornare";

/* to update your apps */
"to update your apps" = "per aggiornare le tue app";

/* Unavailable */
"Unavailable" = "Non disponibile";

/* Update */
"Update" = "Aggiorna";

/* Update  •   */
"Update  •  " = "Aggiorna  •  ";

/* Update Complete */
"Update Complete" = "Aggiornamento completato";

/* Update your app now */
"Update your app now" = "Aggiorna la tua app ora";

/* Update your apps now */
"Update your apps now" = "Aggiorna le tue app ora";

/* Updates • %lu */
"Updates • %lu" = "Aggiornamenti • %lu";

/* Upgrade Now! */
"Upgrade Now!" = "Aggiorna ora!";

/* User canceled */
"User canceled" = "Utente annullato";

/* View */
"View" = "Visualizza";

/* View in Desktop */
"View in Desktop" = "Visualizza in Desktop";

/* View in Mac App Store */
"View in Mac App Store" = "Visualizza in Mac App Store";

/* View on MacUpdate.com */
"View on MacUpdate.com" = "Visualizza su MacUpdate.com";

/* Watch List */
"Watch List" = "Watch List";

/* You must log in to update */
"You must log in to update" = "Devi effettuare l'accesso per aggiornare";

/* You must upgrade to install more than 5 updates per month */
"You must upgrade to install more than 5 updates per month" = "Devi eseguire l'upgrade per installare più di 5 aggiornamenti al mese";

/* Your serial number for %@ has been copied to the clipboard. */
"Your serial number for %@ has been copied to the clipboard." = "Il tuo numero di serie per %@ è stato copiato negli appunti.";

/* No comment provided by engineer. */
"Could not move to Applications folder" = "Non posso spostarmi nella cartella Applicazioni";

/* No comment provided by engineer. */
"Do Not Move" = "Non spostarmi";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "Posso spostarmi nella cartella Applicazioni se vuoi.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Spostami nella cartella Applicazioni";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Vuoi spostarmi nella cartella Applicazioni del tuo utente?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "Vuoi spostarmi nella cartella Applicazioni?";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Nota richiede la password di amministratore.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "In questo modo la cartella Download sarà pulita.";

"Search Apps" = "Cerca Apps";
"Search Watch List" = "Cerca Watch List";
